sisnan.f(3)

NAME
sisnan.f

SYNOPSIS

  Functions/Subroutines
logical function sisnan (SIN)
SISNAN tests input for NaN.

Function/Subroutine Documentation

  logical function sisnan (real, intent(in) SIN)

Purpose:

     SISNAN returns .TRUE. if its argument is NaN, and .FALSE.
     otherwise.  To be replaced by the Fortran 2003 intrinsic in the
     future.

Parameters
    SIN

              SIN is REAL
              Input to test for NaN.

Author
    Univ. of Tennessee

    Univ. of California Berkeley

    Univ. of Colorado Denver

    NAG Ltd.

Definition at line 58 of file sisnan.f.

Author

Generated automatically by Doxygen for LAPACK from the source code.